#LargeMealShow {
  width: 100%;
  height: 324px;

  border-radius: 12px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  padding: 16px;

  overflow: hidden;
}

.header {
  display: flex;
  gap: 12px;
  align-items: center;
  margin-bottom: 16px;

  & h3 {
    margin: 0;
  }
}

.category {
  font-size: 14px;
  padding: 4px 8px;
  color: #fff;
  background-color: #FF7F50;
  border-radius: 6px;
}
.tags {
  font-size: 14px;
  padding: 4px 8px;
  color: #fff;
  background-color: #77B5FE;
  border-radius: 6px;
}

.body {
  display: flex;
  gap: 16px;

  & img {
    width: 250px;
    height: 250px;
  }
}

.ingredientsContainer {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;

  & li {
    list-style: none;
    font-size: 14px;
    padding: 4px 8px;
    color: #fff;
    background-color: #bbdabb;
    border-radius: 6px;
  }
}

.instructions {
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}

.description {
  height: 250px;
  display: flex;
  flex-direction: column;
}

.link {
  margin-top: auto;

  &:hover {
    text-decoration: underline;
  }
}
